swagger: "2.0"

info: 
  version: "2.3.1"
  title: "DRAFT VNF Configuration interface"
  description: >
    DRAFT VNF Configuration interface of ETSI NFV SOL002
    IMPORTANT: Please note that this file might be not aligned to the current
    version of the ETSI Group Specification it refers to and has not been
    approved by the ETSI NFV ISG. In case of discrepancies the published ETSI
    Group Specification takes precedence.
    Please report bugs to https://forge.etsi.org/bugzilla/buglist.cgi?component=Nfv-Openapis&list_id=61&product=NFV&resolution=---
  termsOfService: "http://etsi.org"
  contact: 
    name: "NFV-SOL WG"
  license:
    name: "ETSI Forge copyright notice"
    url: https://forge.etsi.org/etsi-forge-copyright-notice.txt


basePath: /vnfconfig/v1

schemes: 
  - http
  - https

consumes: 
  - application/json

produces: 
  - application/json


paths:

    /example:
      get:
        summary: TBD
        description: >
          TBD
        responses:
          200:
            description: >
              TBD
